/* Class = "NSTextFieldCell"; title = "Interface"; ObjectID = "6NB-2e-yPe"; */
"6NB-2e-yPe.title" = "Interface";

/* Class = "NSTextFieldCell"; title = "sec"; ObjectID = "b18-8y-hsi"; */
"b18-8y-hsi.title" = "s";

/* Class = "NSMenuItem"; title = "All"; ObjectID = "Nrf-lJ-BQR"; */
"Nrf-lJ-BQR.title" = "Tout";

/* Class = "NSTextFieldCell"; title = "Other options:"; ObjectID = "VaN-Yg-L9s"; */
"VaN-Yg-L9s.title" = "Autres options :";

/* Class = "NSTextFieldCell"; placeholderString = "Additional options - see Help"; ObjectID = "Wnr-10-FPA"; */
"Wnr-10-FPA.placeholderString" = "Options supplémentaires - voir l’Aide";

/* Class = "NSButtonCell"; title = "Auto Refresh"; ObjectID = "xJy-MQ-iiU"; */
"xJy-MQ-iiU.title" = "Rafraîchissement automatique";

